/* BOF - css row/cols */
.form-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
}


/* LG */
@media (min-width: 992px) {
    .form-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}

/* XL */
@media (min-width: 1200px) {
    .form-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}
/* XXL */
@media (min-width: 1400px) {
    .form-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }
}
/* EOF - css row/cols */

.registrationHeadline {
    padding-top: 12px;
}
#registrationForm{
    gap: 16px;
    padding-top: 80px;
}

.registrationAnmeldebox{
    padding: 24px;
    gap: 12px;
}

.registrationAnmeldeboxGenderContainer{
    gap: 4px;
}

.registrationFormInputFieldContainer{
    padding: 0;
    gap: 4px;
    min-width: 310px;
    /*min-height: 92px;*/
}


.registrationConfirmationContainer{
    gap: 12px;
}

.registrationConfirmationContainerForCheckboxes{
    gap: 16px;
}

.registrationFormCheckboxContainer{
    width:24px; 
    height: 24px;
    padding-top: 2px;
}

.registrationConfirmationCheckboxContainer{
    gap: 2px;
}

.registrationSubmitContainer{
    padding-top: 24px;
}

@media (min-width: 992px) {
    .registrationHeadline {
        padding-top: 64px;
    }
    #registrationForm{
        gap: 24px;
    }
    .registrationAnmeldebox{
        padding: 32px;
        gap: 24px;
    }
    .registrationAnmeldeboxGenderContainer{
        gap: 8px;
    }
    .registrationFormInputFieldContainer{
        padding: 0;
        gap: 8px;
        min-width: 310px;
    }
    .registrationConfirmationContainer{
        gap: 16px;
    }
    .registrationConfirmationContainerForCheckboxes{
        gap: 24px;
    }
    .registrationConfirmationCheckboxContainer{
        gap: 4px;
    }
    .registrationSubmitContainer{
        padding-top: 32px;
    }

    /** grauer container bei 1-spaltig nur 8px zum rand - trotz container */
}
@media (max-width: 992px) {
    .registrationSortableFormContainer {
        margin-inline: -4px;
        width: calc(100% + 8px) !important;
    }
}

.gibTKContactButtonContainer{
    padding: 0 0 0 0 !important;
}
